/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "76"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "77"; */
"Item2" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "78"; */
"Item1" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "79"; */
"Item3" = "Item3";

/* Class = "NSTextFieldCell"; title = "JPEG Quality:"; ObjectID = "90"; */
"JPEG Quality:" = "Calidad de JPEG:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "91"; */
"Low" = "Baja";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "92"; */
"High" = "Alta";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "93"; */
"Export" = "Exportar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "94"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Email subject:"; ObjectID = "96"; */
"Email subject:" = "Asunto del email:";

/* Class = "NSTextFieldCell"; title = "Email Application:"; ObjectID = "97"; */
"Email Application:" = "Aplicación de email:";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "99"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "100"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "101"; */
"of" = "de";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "102"; */
"Page:" = "Página:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "103"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "104"; */
"Exporting Comic" = "Exportando cómic";

